
QGIS Application - Bug report #1110

jpeg image textures not shown on windows

2008-05-24 07:58 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Marco Pasetti -

Category: Symbology

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 11170

Description

When slecting a jpeg image for filling a layer, the image is not shown in the windows version.

All well on linux.

History

#1 - 2008-05-24 09:15 AM - Marco Pasetti -

- Status changed from Open to In Progress

Hi Paolo,

yes, I think it depends on the missing jpeg library in my builds.

It will be probably added into the next releases.

Marco

#2 - 2008-05-25 01:39 AM - Paolo Cavallini

Great! Thank you Marco. You have a beer paid here in Evora.

BTW: also GML support is missing from GDAL as you packaged it. If possibel, plese remember to include this as well in the next release.

All the best.

#3 - 2008-05-26 01:15 AM - Marco Pasetti -

Replying to [comment:2 pcav]:

Great! Thank you Marco. You have a beer paid here in Evora.

BTW: also GML support is missing from GDAL as you packaged it. If possibel, plese remember to include this as well in the next release.

All the best.

Hi Paolo,

mmm... I suppose it's too far for just a beer :-)

BTW, please, write a down a list of GDAL wishes and send it to me by mail.

Marco
#4 - 2008-07-16 06:09 AM - Marco Pasetti -

- Resolution set to fixed

- Status changed from In Progress to Closed

Fixed in 0.11.0 Metis

#5 - 2009-08-22 12:57 AM - Anonymous

Milestone Version 1.0.0 deleted

2024-04-28 2/2


